Author Topic: avast!5.1及以上版本和qq冲突  (Read 9454 times)

0 Members and 1 Guest are viewing this topic.

Offline lecsi

  • Newbie
  • *
  • Posts: 1
avast!5.1及以上版本和qq冲突
« on: March 09, 2011, 08:01:23 AM »
5.0版本号的所有版本正常,但是某天升级5.1后,却在打开qq的时候出现0xc0000022错误。卸载重装很多次都无效。
以后每次avast升级我都会安装测试,可总是没有用。所以现在我还是一直用的5.0的版本。
系统是win7软解版。
真希望可以解决啊!!!

Offline mathboyx215

  • Avast Evangelist
  • Poster
  • ***
  • Posts: 449
Re: avast!5.1及以上版本和qq冲突
« Reply #1 on: March 11, 2011, 12:40:30 AM »
你升级到6.0吧..
It is not possible to divide anything by zero

Offline lihua

  • Newbie
  • *
  • Posts: 1
Re: avast!5.1及以上版本和qq冲突
« Reply #2 on: March 12, 2011, 06:11:23 AM »
5.0版本号的所有版本正常,但是某天升级5.1后,却在打开qq的时候出现0xc0000022错误。卸载重装很多次都无效。
以后每次avast升级我都会安装测试,可总是没有用。所以现在我还是一直用的5.0的版本。
系统是win7软解版。
真希望可以解决啊!!!

还好啊!我刚把国内的杀毒软件卸载,用6.0真的很舒心!